{% extends "registration/registration_base.html" %}
{% load i18n %}
{% load static semanticui %}

{% block title %}{% trans "Change password" %}{% endblock %}

{% block content %}

<div class="ui message">
    <div class="content">
      <div class="header">
        <i class="fa fa-key" aria-hidden="true"></i>
        Cambiar Contraseña
      </div>
        <form  class="ui form" method="post" action="">
            {% csrf_token %}
            {% render_form form  %}
            
            <a href="#" onclick="window.history.back(); return false;" title="Cancel" class="ui button">
              <i class="fa fa-arrow-left" aria-hidden="true"></i>
              Volver
            </a>
            <button type="submit" class="ui primary button" value="{% trans 'Change password' %}">
              <i class="fa fa-floppy-o" aria-hidden="true"></i>
                Guardar
            </button>
        </form>
    </div>
</div>

{% endblock %}


{# This is used by django.contrib.auth #}
